For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete a category

This will delete a category and all its sub-categories.

Required permissions: CATEGORY

delete
/tenants/{tenantUid}/categories/{categoryUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
categoryUidstringRequired

Reference to a Category.

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/categories/{categoryUid}
DELETE /v2/tenants/{tenantUid}/categories/{categoryUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?